Bug 166179 - [maintainer] mail/opendkim update to 2.5.1
Summary: [maintainer] mail/opendkim update to 2.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-16 15:40 UTC by Hirohisa Yamaguchi
Modified: 2012-03-26 10:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.24 KB, patch)
2012-03-16 15:40 UTC, Hirohisa Yamaguchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2012-03-16 15:40:00 UTC
	The new version of mail/opendkim 2.5.1 is available.


	The excerpt from release note:

	2.5.1           2012/03/15
	       Fix bug #SF3496131: Fix query cache build problem.  Reported by
		       Dilian Wesselinov Palauzov.
	       Fix bug #SF3500660: Add Date: header field to generated reports.
		       Reported by Andreas Schulze.
	       BUILD: A few subsidiary libraries need to know about -lresolv on
		       systems that need it.  Reported by Scott Kitterman.
	       STATS: Add "-E" command line flag to opendkim-importstats, forcing
		       an abort on any input error.

Fix: The patch follows:
How-To-Repeat: 	N/A
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-03-16 16:59:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-03-26 09:53:25 UTC
sunpoet     2012-03-26 08:53:10 UTC

  FreeBSD ports repository

  Modified files:
    mail/opendkim        Makefile distinfo 
  Log:
  - Update to 2.5.1
  
  Changes:        http://sourceforge.net/projects/opendkim/files/RELEASE_NOTES/view
  PR:             ports/166179
  Submitted by:   Hirohisa Yamaguchi <umq@ueo.co.jp> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.14      +1 -3      ports/mail/opendkim/Makefile
  1.11      +2 -2      ports/mail/opendkim/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-03-26 09:53:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!